<ion-header>
  <ion-toolbar>
    <ion-title>info</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div>
    <header><h3>Shopping Information</h3></header>
    {{infoShopping}}
  </div>

  <div>
    <header><h3>Shipping Method</h3></header>
    {{method}}
  </div>

  <div>
    <header><h3>Payment Information</h3></header>
    {{infoPayment}}
  </div>


</ion-content>
